import * as React from 'react';
import { ReactComponent as Icon } from "./ChartThreeDimensionalTableOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-three-dimensional-table-off");
});
var ChartThreeDimensionalTableOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartThreeDimensionalTableOff);

